@charset "UTF-8";
/* CSS Document */

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  
	  .front-page hgroup.section-title	{margin-top:-50px !important; margin-bottom:0;}
	  .internal-wrapper .top-crest		{position:absolute !important; margin-top:-50px; width:100% !important; margin-left:0 !important; left:0; 
	  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	  padding: 0 10%;}
	  .country	{right:10%;}
	  
	  .internal-wrapper .top-crest hgroup.section-title h1 img	{width:400px !important;}
} 